{
  "templates": {
    "ship": {
      "id": "corvette",
      "name": "Corvette",
      "type": "ship",
      "rarity": "common",
      "price": 9000,
      "currency": "credits",
      "description": "Corvette class starship.",
      "texture": "assets/gso/textures/ships/corvette.png",
      "stats": {
        "attack": 12,
        "speed": 18,
        "defense": 9,
        "hull": 95
      },
      "categories": [
        "shop",
        "loot"
      ],
      "requirements": {
        "level": 3
      },
      "stackable": false
    }
  }
}